## curtail 1.2.2+git20211113

=== debian/changelog ===
curtail (1.2.2+git20211113-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 23 Dec 2021 12:25:42 -0500

curtail (1.2.2) focal; urgency=medium

  * Add Turkish translation. Thank's to @05akalan57.
  * Add Occitan translation. Thank's to @Mejans.
  * Add Galician translation. Thank's to @Fran Dieguez.
  * Update Dutch translation. Thank's to @Vistaus.
  * Update Spanish translation. Thank's to @oscfdezdz.
  * Update Dutch translation. Thank's to @Vistaus.
  * Update Croatian translation. Thank's to @milotype.
  * Update German translation. Thank's to @Etamuk.
  * Update Portuguese Brazil translation. Thank's to @fulvio-alves.
  * Update Swedish translation. Thank's to @eson57.

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 13 Nov 2021 11:01:00 +0100

curtail (1.2.1) focal; urgency=medium

  * Add 'Apply to all queue' option for existing file dialog.
  * Add Polish translation. Thank's to @olokelo.

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 04 Jul 2021 11:31:00 +0100

curtail (1.2.0) focal; urgency=medium

  * Add WEBP support. Thank's to @olokelo.
  * Add Croatian translation. Thank's to @milotype.
  * Update Spanish translation. Thank's to @oscfdezdz.
  * Update Portuguese (Brazil) translation. Thank's to @fulvio-alves.
  * Don't accept empty file. Thank's to @akozlovskiy119.
  * Better guess of extensions. Thank's to @akozlovskiy119.
  * Use correct file listing format for drag-and-drop. Thank's to @akozlovskiy119.
  * Fix directory handling. Thank's to @akozlovskiy119.
  * Fix missing icon in LXQt, MATE, XFCE (#76). Thank's to @apandada1.

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 29 Jun 2021 22:53:00 +0100

curtail (1.1.0) focal; urgency=medium

  * Debian package

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 11 May 2021 10:54:36 +0530
