## curtail 1.3.1

=== debian/changelog ===
curtail (1.3.1-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Jul 2022 14:40:34 -0700

curtail (1.3.1) focal; urgency=medium

  * Make size columns sortable.
  * Add Korean translation. Thank's to @MarongHappy.
  * Update screenshots.
  * Update Turkish translation. Thank's to @libreajans.
  * Update French translation. Thank's to @rene-coty.
  * Update Dutch translation. Thank's to @Vistaus.
  * Fix savings column sorting.

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 12 Jul 2022 22:56:00 +0200

curtail (1.3.0) focal; urgency=medium

  * Add option to preserve file attributes if possible.
  * Update image libraries.
  * Update French translation.
  * Update Russian translation. Thank's to @prokoudine.

 -- Archisman Panigrahi <apandada1@gmail.com>  Sun, 01 May 2022 16:55:00 +0200
