=== debian/control ===
Source: curtail
Section: util
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Archisman Panigrahi <apandada1@gmail.com>
Build-Depends: appstream,
               debhelper-compat (=10),
               desktop-file-utils,
               gettext,
               libglib2.0-dev,
               meson (>= 0.50),
               pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/Huluti/Curtail
Vcs-Browser: https://github.com/Huluti/Curtail
Vcs-Git: https://github.com/Huluti/Curtail.git

Package: curtail
Architecture: all
Depends: gir1.2-gtk-3.0,
         jpegoptim,
         optipng,
         pngquant,
         python3,
         webp,
         ${misc:Depends}
Description: Compress your images
 Curtail (previously ImCompressor) is an useful image compressor, supporting
 PNG and JPEG file types. It supports both lossless and lossy compression modes
 with an option to either keep or remove image metadata.
 It is inspired by Trimage and Image-Optimizer.
